header {
    width: 100%;
    height: 50px;
    position: fixed;
    padding-top: var(--top--);
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 50;
    box-sizing: content-box;
    transition: all .6s;
}

.head {
    /* width: var(--width--); */
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: 0.8fr 1.3fr 0.9fr;
    align-items: stretch;
    border-radius: 5px;
    padding: 0 var(--distance--);
    transition: top .6s ease, box-shadow .6s ease, padding .6s ease;
}

header.bgf {
    padding: calc(var(--top--) / 2) 0;
    background-color: #fff;
    box-shadow: 0px 2px 5px 1px rgba(0, 0, 0, 0.1);
}

header.on {
    top: calc((var(--top--) + 50px) * -1);
    box-shadow: none;
}

header.show {
    box-shadow: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

header>.head>.logo {
    position: relative;
    align-self: center;
}

header>.head>.logo>a>img {
    transition: all .3s ease;
}

/* header>.head>.logo>a>img:nth-child(2) {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
} */

/* header.bgf>.head>.logo>a>img:nth-child(1) {
    opacity: 0;
}

header.bgf>.head>.logo>a>img:nth-child(2) {
    opacity: 1;
} */
header>.head>.logo>a svg {
    width: 211px;
}

header>.head>.logo>a .cls-1,
header>.head>.logo>a .cls-2,
header>.head>.logo>a .cls-3 {
    fill: #fff;
}

header.bgf>.head>.logo>a .cls-1 {
    fill: #5cb531;
}

header.bgf>.head>.logo>a .cls-2,
header.bgf>.head>.logo>a .cls-3 {
    fill: #0b318f;
}

header.bgf>.head>.logo>a .cls-3 {
    fill-rule: evenodd;
}

header>.head>.logo>a .cls-3 {
    fill-rule: evenodd;
}

.MoNavOpen {
    top: 0 !important;
}

.MoNavOpen>.head>.logo>a>img:nth-child(1) {
    /* display: none; */
    opacity: 0;
}

.MoNavOpen>.head>.logo>a>img:nth-child(2) {
    /* display: none; */
    opacity: 1;
}

.head>.nav {
    width: 100%;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
}

.nav a {
    color: #fff;
    transition: all .3s ease;
}

.bgf .nav a,
.childNav a {
    color: #000;
}

.nav>li {
    position: relative;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.nav>li>a {
    font-size: var(--16px--);
    text-transform: uppercase;
    transition: color .3s;
}

.nav>li:hover>a {
    color: #58b530;
}

.childNav {
    min-width: max(100px, 5.20833333333vw);
    overflow: hidden;
    top: calc(100% + 10px);
    left: -10%;
    position: absolute;
    text-align: center;
    padding: 0;
    transition: all .5s ease;
    max-height: 0;
}

.childNav::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0px 7px 7px 0px rgba(0, 0, 0, 0.09);
}

.childNav>a {
    font-size: var(--14px--);
    display: block;
    color: #333;
    transition: all 0.5s;
    padding: 0 max(20px, 1.1vw);
    position: relative;
    white-space: nowrap;
    line-height: 300%;
    text-align: left;
}

.childNav>a:hover {
    background: #172e63;
    color: #fff !important;
    border-radius: 5px;
}

.NavLis {
    cursor: pointer;
}

.NavLis:hover .childNav {
    padding: 10px 0 10px;
    max-height: 100vh;
    box-shadow: 0px 4px 5px 1px rgba(0, 0, 0, 0.1);
}

.langBox {
    display: flex;
    justify-self: end;
    align-items: stretch;
    color: #fff;
}

.langBox>div,
.langBox>a {
    display: flex;
    align-items: center;
    position: relative;
    border: 1px solid;
    border-color: #fff;
    border-radius: 5px;
}

.langBox>a {
    transition: all .3s;
}

.langBox>a:hover {
    color: #fff;
    background-color: #202329;
}

.langBox>div:first-child {
    padding: 0 30px;
}

.langBox>div:first-child>span {
    display: flex;
    align-items: center;
}

.langBox>div:first-child>span>svg {
    margin-left: 5px;
}

header.bgf .langBox>div:first-child>span>svg>path {
    fill: rgb(52, 114, 54);
}

.langBox>a {
    padding: 0 20px;
    background-color: #fff;
}

header.bgf .langBox>div,
header.bgf .langBox>a {
    border-color: #000;
}

.langIco {
    transform: rotate(0deg);
    transition: all .6s ease;
}

.langBox>.lang:hover .langIco {
    transform: rotate(180deg);
}

/* .langBox>.lang:hover .langIco path {
    fill: #58b530;
} */

header.bgf .langBox {
    color: #000;
}

.langBox .childNav {
    min-width: 100%;
    left: 0;
}

.lang {
    margin-right: 10px;
}

.searchIco {
    margin: auto 0;
    cursor: pointer;
}

header.bgf .searchIco>path {
    fill: #000;
}

/* Mo */
.MoBox {
    width: 100%;
    height: 0;
    display: none;
    transition: all .6s ease;
    overflow: hidden;
}

.MoBox>ul {
    width: 100%;
    box-sizing: border-box;
    padding: 150px 5% 0 5%;
}

.MoBox>ul>li {
    line-height: 300%;
    border-bottom: 1px solid #eee;
    /* display: flex; */
    position: relative;
    transition: all .3s ease;
}

.MoBox>ul>li>div:nth-child(1) {
    width: 100%;
    display: flex;
}

.MoBox>ul>li>div:nth-child(1)>a {
    width: 100%;
    text-transform: capitalize;
}

.HeadMoIcon {
    float: right;
    margin-left: auto;
    transition: all .3s ease;
}

.HeadMoIcon>.icon {
    width: 16px;
    height: 16px;

    transform: rotate(180deg);

}

.HeadNavLevel2 {
    max-height: 0px;
    background: #fff;
    transition: all 1s ease;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    border-top: 1px solid #eee;
    padding: 0 5%;
}

.MoBox .HeadNavLevel2 {
    padding: 0 2%;
}

.HeadNavLevel2>a {
    line-height: 200%;
    color: #666;
}

/* footer */
footer {
    background-color: #202329;
    padding: 70px 0 50px 0;
}

footer>.typeArea {
    width: var(--width--);
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    margin: 0 auto;
}

footer>.typeArea>.left>.ftl1 {
    display: flex;
    align-items: center;
    margin-bottom: 45px;
}

footer>.typeArea>.left>.ftl1>img {
    width: auto;
    height: auto;
    object-fit: contain;
}

footer>.typeArea>.left>.ftl1>.fNav {
    display: flex;
    flex-wrap: wrap;
    margin-left: clamp(45px, 4.6875vw, 90px);
}

footer>.typeArea>.left>.ftl1>.fNav>li {
    margin-right: 40px;
}

footer>.typeArea>.left>.ftl1>.fNav>li>a {
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: var(--16px--);
    transition: color .3s;
}

footer>.typeArea>.left>.ftl1>.fNav>li:hover>a {
    color: #58b530;
}

footer>.typeArea>.right {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

footer .ftl2>a,
footer .ftl2>div {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    font-family: Onsite standard Light;
    color: #d5d5d5;
}

footer .ftl2>a:nth-of-type(2) {
    margin-left: 20px;
}

footer .ftl2>div {
    margin-top: 10px;
    text-align: left;
}

footer .ftl2>a>svg {
    margin-right: 5px;
    margin-top: 2px;
}

footer .ftl3 {
    display: flex;
    flex-wrap: wrap;
    margin-top: 30px;
}

footer .ftl3 a {
    margin-right: 35px;
    transition: transform .6s;
}

footer .ftl3 a:hover {
    transform: translateY(-5px);
}

footer .ftl3 a>svg {
    width: 24px;
    height: 24px;
}

footer>.typeArea>.right>div {
    display: flex;
}

footer>.typeArea>.right div>a {
    padding: 0 20px;
    height: 50px;
    box-sizing: content-box;
    border: 1px solid;
    border-color: rgba(255, 255, 255, 0.5);
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    transition: all .3s;
    display: flex;
    align-items: center;
}


footer>.typeArea>.right div>a:hover {
    background-color: #fff;
    color: #202329;
}

footer>.typeArea>.right div>a:hover>svg path {
    fill: #202329;
}

footer>.typeArea>.right div>a:first-child {
    margin-right: 6px;
}

footer>.typeArea>.right div>a:last-child>svg {
    margin-left: 5px;
    transition: fill .3s;
}

/* footer>.typeArea>.right div>a:last-child:hover>svg {
    transform: rotate(180deg) translateY(5px) !important;
} */

footer>.typeArea>.right>p {
    font-family: Onsite standard Light;
    color: rgba(255, 255, 255, 0.5);
    font-size: var(--16px--);
}

/* search */
.searchBox {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 51;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    transition: all .6s;
}

.searchBox[state=true] {
    height: 100vh;
}

.searchBox .Search {
    display: inline-block;
    cursor: auto;
    width: 94%;
    max-width: max(300px, 36.458vw);
    position: relative;
}

.searchClose {
    width: max(35px, 3.125vw);
    height: max(35px, 3.125vw);
    position: absolute;
    top: max(20px, 2.083vw);
    right: max(20px, 2.083vw);
    border: 1px solid #347236;
    background-color: transparent;
    border-radius: 50%;
    transition: all ease 0.4s;
    fill: #347236;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.searchClose:hover {
    transform: rotate(180deg);
    background-color: #fff;
    fill: #347236;
}

.searchBox .Search input#search-input {
    font-size: max(16px, 0.938vw);
    line-height: max(45px, 3.438vw);
    width: 100%;
    border: 2px solid #347236;
    background-color: transparent;
    color: #fff;
    border-radius: max(50px, 2.604vw);
    padding: 0 max(15px, 1.302vw);
    padding-right: max(40px, 3.5vw);
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}

.sear_ico {
    position: absolute;
    top: 0;
    background-color: transparent;
    border: none;
    right: 0.625vw;
    cursor: pointer;
    width: max(45px, 3.646vw);
    height: max(45px, 3.646vw);
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
    -webkit-transform: scale(1.001);
    -ms-transform: scale(1.001);
    transform: scale(1.001);
    display: flex;
}

.sear_ico>svg {
    fill: #fff;
    margin: auto;
    width: max(20px, 1.406vw);
    height: auto;
}

@media (max-width:1500px) {
    .head {
        grid-template-columns: 0.5fr 1.3fr 0.6fr;
    }
}

@media (max-width: 1400px) {
    footer>.typeArea>.left>.ftl1 {
        flex-direction: column;
        align-items: start !important;
    }

    footer>.typeArea>.left>.ftl1>.fNav {
        margin-top: 20px;
        margin-left: 0 !important;
    }

    footer>.typeArea>.left {
        max-width: 75%;
    }

    footer>.typeArea>.right>div {
        flex-wrap: wrap;
    }
}

@media (max-width: 1230px) {
    footer>.typeArea>.right>div {
        flex-direction: column-reverse;
        align-items: end;
    }

    footer>.typeArea>.right>div>a {
        width: 110px;
        padding: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 !important;
    }

    footer>.typeArea>.right>div>a:first-child {
        margin-top: 10px !important;
    }
}

@media (max-width: 1200px) {
    header {
        height: 10px;
    }

    .head {
        display: flex;
        justify-content: space-between;
    }

    .nav,
    .langBox {
        display: none !important;
    }

    .nav,
    .langBox {
        margin-left: auto;
        margin-right: 20px;
    }

    .Hamburg {
        display: flex;
    }

    .MoBox {
        display: flex;
        justify-content: center;
        position: absolute;
        top: -50px;
        left: 0;
        background-color: #fff;
        z-index: -1;
        overflow-x: hidden;
        overflow-y: scroll;
    }

    footer>.typeArea>.left>.ftl1>.fNav>li {
        margin-right: clamp(20px, 2.083333333333vw, 40px) !important;
    }
}

@media (max-width: 768px) {
    footer>.typeArea>.right {
        display: none;
    }

    footer>.typeArea>.left {
        max-width: 100%;
    }
}

@media (max-width: 480px) {
    .bars {
        height: 2px;
    }

    .toggle {
        width: 30px;
    }

    .ftl2 {
        display: flex;
        flex-direction: column;
        align-items: start;
    }

    footer .ftl2>a:nth-of-type(2) {
        margin-top: 10px;
        margin-left: 0;
    }

    footer>.typeArea>.left>.ftl1>.fNav {
        display: none;
    }

    header>.head>.logo>a svg {
        width: 170px;
    }
}